QPR Knowledge Base

Installing QPR 8.1

Hide Navigation Pane

Installing QPR 8.1

Previous topic Next topic No expanding text in this topic  

Installing QPR 8.1

Previous topic Next topic JavaScript is required for expanding text Mail us feedback on this topic!  

Comments (...)

Most QPR products are installed with one single installation package, which allows an easy and straightforward installation.

 

The installation requires that Windows Installer 3.1 (all supported versions of Windows prior to Windows Vista) is installed. Every later version of Windows has a required Windows Installer version installed out of the box. In the case you do not have the Windows Installer engine installed or you have an older version, please acquire a supported version from Windows Update. In addition, MDAC 2.7 or newer is required for the installation.

 

Some preparations need to be done before starting the actual installation. See the Preparations chapter for information about the required pre-installation tasks.

Comments (...)